<th:block th:insert="fragments/_head :: head"></th:block>

<th:block th:insert="fragments/_navbar :: navbar"></th:block>

<main id="home" class="container-fluid p-0">
    <div class="row m-0">
        <section class="home-img p-0 m-0"><img th:src="@{/images/top.jpg}" class="" alt=""></section>
        <section class="home-pres row mt-4 p-0 mx-auto">
            <h3 class="mb-4">Dernières oeuvres</h3>
            <div class="p-0 row mx-auto">
                <div class="col-lg-4 col-md-4 col-sm-4" th:each="painting : ${paintings}">
                    <div class="text-center p-0 mb-5">
                        <a th:href="@{/paintings/}+${painting.id}">
                            <img class="img-fluid last-painting" th:src="${painting.image}" alt="${painting.title}">
                        </a>
                    </div>
                </div>
            </div>
        </section>
        <section class="section-cats text-dark pt-5 ">
            <h3>Catégories</h3>

            <ul th:each="category : ${categories} ">
                <li>
                    <a th:text="${category.name}" th:href="@{/category/}+${category.id}"></a>
                </li>
            </ul>
        </section>
    </div>
</main>
<th:block th:insert="fragments/_footer :: footer "></th:block>